COREUTILS(1)

NAME
coreutils - single binary for coreutils programs

SYNOPSIS
coreutils --coreutils-prog=PROGRAM_NAME [PARAMETERS]...

DESCRIPTION

Execute the PROGRAM_NAME built-in program with the given PARAMETERS.

--help
    display this help and exit

--version
    output version information and exit

Built-in programs:

Use: 'coreutils --coreutils-prog=PROGRAM_NAME --help' for individual program help.

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report coreutils translation bugs to <http://translationproject.org/team/>

AUTHOR
Written by Alex Deymo.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for coreutils is maintained as a Texinfo manual. If the info and coreutils programs are properly installed at your site, the command

    info coreutils 'coreutils invocation'

should give you access to the complete manual.